/*Author: Carolin Schulz*/
/*Student ID: 22178163*/

@media (max-width: 850px) {
    a {
        font-size: 17px;
    }

    .links {
        font-size: 17px;
    }
}

body {
	font-family: 'Montserrat', 'Arial';
	margin: 0;
	padding: 0;
}

a {
	color: black;
	text-decoration: none;
}

.links:hover {
	cursor: pointer;
  color: black;
}

.menuBar {
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    align-items: left;
    flex-wrap: wrap;
    font-size:larger;
    height: 68px;
	  box-shadow: 0px 5px 20px rgba(0,0,0,0.1);
}


#carteklogo {
	height: 50px;
	padding-top: 9px;
	padding-left: 8px;
}


#ireland {
    height: 30px;
    padding-top: 15px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 15px;
    cursor: pointer;
    border-left: 2px black solid;
    margin-top: 2px;
}

.home:hover,
.buy:hover,
.sell:hover,
.contactus:hover {
    color: rgb(67, 67, 67);
    opacity: 0.8;
    padding-top: 2px;
}

.home,
.buy,
.sell,
.aboutus,
.contactus,
.languages {
  color: black;
	transition: border-bottom 0.15s;
	padding-top: 2px;
  padding-bottom: 0;
}

.logo,
.home,
.buy,
.sell,
.aboutus,
.contactus,
.languages {
	flex: 50px 1 1 1 1 1 1;
}

